/* flypark.css */

/* General tags */

TD {font-family: Verdana, Arial, sans-serif; color: #0E3293;}
#frame #minorbody #marketingmessage #goodreasons td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

P  {
	font-size:12px;
	color: #0E3293;
	font-family:Arial, Geneva, sans-serif;
	line-height: normal;
}
OL {font-size:12px; color: #0E3293; font-family:Verdana, Arial, Helvetica, sans-serif;}
UL {
	font-size:12px;
	color: #0E3293;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	list-style-type: square;
	padding-left: 25px;
}

small {font-size:80%; }

big   {font-size:120%; }

a:link    { color: #0E3293; text-decoration: underline}
a:visited { color: #333399; text-decoration: underline}
a:active  { color: #996699; text-decoration: none}
a:hover   { color: #FD1813; text-decoration: underline}


.RedTelNo { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; color: #FD1813 }
a.redlink:link { font-size: 14px; font-weight: bold; color: #FD1813; font-family: Arial, Helvetica, sans-serif; line-height: 17px ; text-decoration: none}
a.redlink:visited { font-size: 14px; font-weight: bold; color: #FD1813; font-family: Arial, Helvetica, sans-serif; line-height: 17px ; text-decoration: none}
a.redlink:hover { font-size: 14px; font-weight: bold; color: #FD1813; font-family: Arial, Helvetica, sans-serif; line-height: 17px ; text-decoration: underline}
a.redlink:active { font-size: 14px; font-weight: bold; color: #0E3293; font-family: Arial, Helvetica, sans-serif; line-height: 17px ; text-decoration: underline }
.RedTelNo { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; color: #FD1813 }

.FooterLinks{ font-family: Verdana, Arial, sans-serif; color: #0e3293;  font-size: 9px; text-decoration: none}
.Airports {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FD1813}

a.FooterLinks:link    {text-decoration: none; font-size: 9px;}
a.FooterLinks:visited {text-decoration: none; font-size: 9px;}
a.FooterLinks:hover   {text-decoration: none; font-size: 9px;}
a.FooterLinks:active  {text-decoration: none; font-size: 9px;}
a.footer:link { font-size: 12px; font-weight: bold; text-decoration: none }
a.footer:visited { font-size: 12px; font-weight: bold; text-decoration: none }
a.footer:hover { font-size: 12px; font-weight: bold; text-decoration: underline}
a.footer:active { font-size: 12px; font-weight: bold; text-decoration: underline }
